Jump to content
Sheepdisease

Serious problems with viewports and orientation

Recommended Posts

ReMark

I forgot to add that my viewport scale for the image in post #58 was 1:30.

Share this post


Link to post
Share on other sites
Sheepdisease

Thank yo for all your help, I am making real progress.

 

 

Couple of questions though about AutoCAD Architecture 2016:

 

 

1. How do I create a 90 degree corner out of a shape to form what you would expect at 90 degrees on an external angle for skirting board?

 

 

gd3luuf.png

 

 

2. How do I make the layout look more realistic so that it looks more like when a kitchen designer shows you a layout and it looks almost like a photograph?

Share this post


Link to post
Share on other sites
ReMark

A profile of the molding can be swept along a path that includes a ninety degree corner.

 

For the most affect when it comes to realism you'll have to apply materials to your 3D objects, add lights, then render.

Share this post


Link to post
Share on other sites
Sheepdisease

Thank you for your reply, I will try your suggestions.

 

 

With regards to sweeping the object along a path that includes a 90 degree corner, I cannot do it because when I invoke the sweep command and select the shape I want to use, it automatically removes it from the selection when I press enter:

 

8kMGuqJ.png

 

How do I do it?

Share this post


Link to post
Share on other sites
Sheepdisease

By the way, it is an AEC mass elements object at the moment.

Share this post


Link to post
Share on other sites
ReMark

I have no idea what an AEC mass element object is. I do know what critical mass is though.

 

You could always try the TAPER FACE command on the end of each of the two pieces of molding then union the two.

Share this post


Link to post
Share on other sites
Sheepdisease

Okay, I will try that, thank you.

 

 

Just when I figure something out, another problem emerges. Now I cannot stop a shape from enlarging in both the direction I want to and equally in the opposite direction, I have no idea why this suddenly started happening:

 

ndmapYE.png

 

Any idea?

Share this post


Link to post
Share on other sites
Dadgad

Maintain baseline, opposite face may move, certainly seems to explain it.

Share this post


Link to post
Share on other sites
Sheepdisease

I did not activate that command, when I clicked on the corner point it came up automatically. I don't want in and I don't know why it changed or how, I would like to disable it so I can resize normally.

Share this post


Link to post
Share on other sites
Dadgad

It would be a good idea to change your software description in your profile from Autocad 2015 to Autocad Architecture 2016, so people pick up on that, instead of including that info in your post. As you are dealing with the Architectural desktop, I am afraid I can't help you, although you might try entering NO at that prompt, and see if it will be accepted, and override maintain baseline behaviour, which seems to be the default for this type of object, or it has been specified in the object Properties perhaps.

Share this post


Link to post
Share on other sites
Sheepdisease

Hello there, tried your suggestion and it does nothing. I found the workaround was to choose the opposite option which comes up and then it is possible.

 

 

How do I fix messed up objects like this? It should just be a rectangle, without the strange triangle chunks.

 

 

QaGOpgT.jpg

Share this post


Link to post
Share on other sites
Dadgad

When all else fails, read the instructions, or in Autocad, the commandline.

It will give you suggestions () and offer options, which if ignored can have catastrophic consequences.

If you are still working on your geometry, I would suggest you use 2D Wireframe, and sort it out before you start applying materials.

Share this post


Link to post
Share on other sites
halam

I use this simple yet effective command so the zoom is reset to the original extents. Works every time..

 

 

(defun c:pln ()

(setq vctr (getvar "viewctr"))

(setq vsize (getvar "viewsize"))

(command "plan" "")

(command "_.zoom" "c" vctr vsize))

Share this post


Link to post
Share on other sites
Sheepdisease

Right, so I am trying to fix the shape, and am being given instructions on how to reset the zoom level? How do I fix the strange compression on this shape?

Share this post


Link to post
Share on other sites
ReMark

Redraw the shape and extrude.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×